* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  font-family: "Inter", sans-serif;
  line-height: 1;
  font-weight: 400;
  /* color: var(--text-colour-dark); */

  /* Only works if there is nothing absolutely 
  positioned in relation to body */

  /* overflow-x: hidden; */
}
